Loading...
Searching...
No Matches
in_addr Struct Reference
Apache Portability Runtime library » Network Routines

`#include <apr_network_io.h>`

## Data Fields

apr_uint32_t | s_addr

## Detailed Description

We need to make sure we always have an in_addr type, so APR will just define it ourselves, if the platform doesn't provide it.

## Field Documentation

## s_addr

apr_uint32_t in_addr::s_addr

storage to hold the IP#

The documentation for this struct was generated from the following file:

- apr_network_io.h